Subject: draft-dasgupta-ccamp-path-comp-analysis-01

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 8 Apr 2008 14:12:17 +0100

Forwarded on behalf of Sukrit who has some posting problems...

----- Original Message ----- 
From: "Sukrit Dasgupta" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Monday, April 07, 2008 6:43 PM
Subject: [Pce] draft-dasgupta-ccamp-path-comp-analysis-01

> Hi CCAMP and PCE
> 
> We have an ID: draft-dasgupta-ccamp-path-comp-analysis-01.txt that  
> was presented in IETF 69 at Chicago. This draft captures a  
> performance comparison of the per-domain path computation technique  
> and PCE based path computation for computing inter-domain paths. The  
> goal of this document is not to pick a winner but to shed some light  
> on a few performance metrics with simulations carried out on two  
> representative scenarios.
> 
> During the presentation at IETF69, we had positive comments and  
> support for this draft. A few comments made on the CCAMP list have  
> been incorporated.
> 
> ------------------------------------------------------------------------ 
> -----------------------------------------------------------------------
>    Abstract:
>    This document presents a performance comparison between the per-
>    domain path computation method and the Path Computation Element  
> (PCE)
>    Architecture based Backward Recursive Path Computation (BRPC)
>    procedure.  Metrics to capture the significant performance aspects
>    are identified and detailed simulations are carried out on realistic
>    scenarios.  A performance analysis for each of the path computation
>    methods is then undertaken.
> ------------------------------------------------------------------------ 
> -----------------------------------------------------------------------
> 
> ASCII version: http://www.ietf.org/internet-drafts/draft-dasgupta- 
> ccamp-path-comp-analysis-01.txt
> PDF version: http://www.ietf.org/internet-drafts/draft-dasgupta-ccamp- 
> path-comp-analysis-01.pdf
> 
> 
> It would be great if we could get some input/comments/suggestions on  
> this work from the lists so we could proceed.
> 
> Thanks and Regards,
> Sukrit